Resolido Docs
Conversations

Remove tag

DELETE
/conversations/{conversationId}/tags/{tag}

Remove a tag (exact name).

Authorization

bearer conversations:write
headerAuthorizationBearer <token>

API key (rsl_live_…) from Settings → Developers.

Scope: conversations:write

Path Parameters

conversationId*string

Conversation id with channel prefix, e.g. chat_k57… or email_j97….

Match^(chat|email)_[a-z0-9]+$
tag*string
Length1 <= length <= 50

Response Body

Success

application/json
  1. response
conversationId*string
ok*true
Value intrue
curl -X DELETE "https://example.com/conversations/string/tags/string"
{  "conversationId": "string",  "ok": true}